<?php
	$host="localhost";
	$user="llprecha_new";
	$pass="New@9897095971";
	$db="llprecha_new";
	$con=mysqli_connect($host, $user, $pass, $db) or die('could not connect to server');
	
	date_default_timezone_set("asia/Kolkata");
	$datetime = Date("Y-m-d - h:i:s A");
	$time     = Date("h:i:s A");
	$date     = Date("Y-m-d");
	$MONTH    = Date("F");
	$YEAR     = Date("Y");
	
?>